react-native-maps

installing according to https://docs.expo.io/versions/latest/sdk/map-view/ can’t disappear a error message
“AnimtadRegion could not obtain AnimatedWithChildren base class” . Anyone knows any solution for this??? kind regards

“dependencies”: {
@fortawesome/fontawesome-svg-core”: “^1.2.25”,
@fortawesome/free-solid-svg-icons”: “^5.11.2”,
@fortawesome/react-native-fontawesome”: “^0.1.0”,
“D”: “^1.0.0”,
“axios”: “^0.19.0”,
“eslint”: “^6.6.0”,
“eslint-config-prettier”: “^6.5.0”,
“eslint-plugin-prettier”: “^3.1.1”,
“expo”: “^35.0.0”,
“expo-facebook”: “~7.0.0”,
“expo-image-picker”: “~7.0.0”,
“jwt-decode”: “^2.2.0”,
“moment”: “^2.24.0”,
“prettier”: “^1.19.1”,
“react”: “16.8.3”,
“react-addons-perf”: “^15.4.2”,
“react-dom”: “16.8.3”,
“react-native”: “https://github.com/expo/react-native/archive/sdk-35.0.0.tar.gz”,
“react-native-carousel-view”: “^0.5.1”,
“react-native-collapsible”: “^1.5.1”,
“react-native-datepicker”: “^1.7.2”,
“react-native-elements”: “^1.2.7”,
“react-native-fbsdk”: “^1.1.1”,
“react-native-gesture-handler”: “~1.3.0”,
“react-native-google-places-autocomplete”: “^1.3.9”,
“react-native-reanimated”: “^1.2.0”,
“react-native-render-html”: “^4.1.2”,
“react-native-responsive-fontsize”: “^0.2.3”,
“react-native-skeleton-loader”: “^1.0.3”,
“react-native-svg”: “9.9.5”,
“react-native-svg-uri”: “^1.2.3”,
“react-native-web”: “^0.11.7”,
“react-navigation”: “^3.12.1”,
“react-number-format”: “^4.3.1”,
“react-native-maps”: “~0.25.0”
},

Expo CLI 3.9.0 environment info:
System:
OS: macOS 10.15.1
Shell: 3.2.57 - /bin/bash
Binaries:
Node: 12.8.1 - /usr/local/bin/node
Yarn: 1.19.1 - /usr/local/bin/yarn
npm: 6.10.2 - /usr/local/bin/npm
IDEs:
Xcode: 11.1/11A1027 - /usr/bin/xcodebuild
npmPackages:
expo: ^35.0.0 => 35.0.1
react: 16.8.3 => 16.8.3
react-native: https://github.com/expo/react-native/archive/sdk-35.0.0.tar.gz => 0.59.8
react-navigation: ^3.12.1 => 3.13.0
npmGlobalPackages:
expo-cli: 3.9.0

Hi

It looks like this might have something to do with minification of the JavaScript: